# translation of display.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-31 05:49+0200\n"
"PO-Revision-Date: 2007-10-21 12:15+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: display.cpp:45
msgid "Size && Orientation"
msgstr "आकार एवं दिशा"

#: display.cpp:46
msgid "Graphics Adaptor"
msgstr "ग्राफिक्स एडाप्टर"

#: display.cpp:47
msgid "3D Options"
msgstr "3डी विकल्प"

#: display.cpp:48
msgid "Monitor Gamma"
msgstr "मॉनिटर गामा"

#: display.cpp:50
msgid "Multiple Monitors"
msgstr "अनेक मॉनिटर"

#: display.cpp:51
msgid "Power Control"
msgstr "ऊर्जा नियंत्रण"
